
THAI INABA FOODS COMPANY LIMITED - Project progress work #1475

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Inbound FG

23 Sep 2025 16:34 - Siriporn Nimitmuenwai

Status: Closed Start date: 25 Aug 2025

Priority: Normal Due date: 01 Sep 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 01 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 17:07 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 07 Nov 2025 16:20 - Siriwilai Chaiwattanaphon

- Due date changed from 29 Aug 2025 to 01 Sep 2025

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 01 Sep 2025
